@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.fixed-sticky {
  position: fixed;
  height: 50px;
  line-height: 50px;
  width: 100%;
  background-color: #DD2222;
  top: 0;
  left: 0;
  display: none;
  z-index: 90;
}

.fixed-sticky .fixed-sticky-content {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  color: #ffffff;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone {
  display: flex;
  align-items: center;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .fixed-sticky-phone-icon {
  margin-right: 5px;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .hover-show {
  cursor: pointer;
  margin-left: 20px;
  display: flex;
  align-items: center;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .phone-click {
  font-size: 16px;
  cursor: pointer;
}

.fixed-sticky.show {
  display: block;
}

.cms-houses-layout .cms-container {
  position: relative;
}

.cms-houses-layout .layout-title {
  margin-top: 30px;
}

.cms-houses-layout .layout-title .layout-top {
  display: flex;
  justify-content: space-between;
}

.cms-houses-layout .layout-title .layout-top .title {
  font-size: 24px;
  font-weight: bold;
  color: #000000;
}

.cms-houses-layout .layout-title .layout-top .title span {
  font-size: 14px;
  color: #999999;
  font-weight: normal;
  margin-left: 5px;
}

.cms-houses-layout .layout-title .layout-top .house-tip {
  color: #999999;
  padding-top: 12px;
}

.cms-houses-layout .layout-title .layout-top .house-tip span {
  margin-right: 20px;
}

.cms-houses-layout .layout-title .layout-tag {
  margin-top: 10px;
}

.cms-houses-layout .layout-title .layout-tag .cms-tag {
  margin-right: 5px;
  margin-bottom: 5px;
}

.cms-houses-layout .bread-right {
  position: absolute;
  right: 0;
  top: -56px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 56px;
}

.cms-houses-layout .bread-right .bread-right-item {
  margin-left: 20px;
  font-size: 12px;
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .bread-right-item .bread-right-item-in {
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .bread-right-item .join-btn {
  background: #f10e0e;
  padding: 5px 8px;
  color: #fff;
  cursor: pointer;
}

.cms-houses-layout .bread-right .bread-right-item.cur {
  cursor: pointer;
}

.cms-houses-layout .bread-right .bread-right-item:first-child {
  margin-left: 0;
}

.cms-houses-layout .bread-right .bread-right-item span {
  display: inline-block;
  margin-left: 5px;
}

.cms-houses-layout .bread-right .bread-right-item .icon-in {
  display: none;
}

.cms-houses-layout .bread-right .bread-right-item:hover {
  color: #DD2222;
}

.cms-houses-layout .bread-right .bread-right-item:hover .icon-in {
  display: block;
}

.cms-houses-layout .bread-right .bread-right-item:hover .icon-out {
  display: none;
}

.cms-houses-layout .bread-right .right-top-div2 .right-top {
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .right-top-div2 .right-top .right-top-item {
  color: #999999;
  margin-left: 20px;
  font-size: 12px;
}

.cms-second-navs {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #f9f9f9;
  display: flex;
}

.cms-second-navs .navs-item {
  text-align: center;
  font-size: 16px;
  margin-right: 1px;
  padding: 0 21px;
  display: block;
  border-bottom: 2px solid #f9f9f9;
}

.cms-second-navs .navs-item:last-child {
  margin-right: 0;
}

.cms-second-navs .navs-item.active {
  background: #eeeeee;
  color: #333333;
  font-weight: bold;
  border-bottom: 2px solid #DD2222;
}

.cms-second-navs .navs-item:hover {
  background: #eeeeee;
  color: #333333;
  font-weight: bold;
  border-bottom: 2px solid #DD2222;
}

.cms-second-navs-anjuke {
  width: 100%;
  height: 50px;
  line-height: 50px;
  display: flex;
  background: #f1f1f1;
}

.cms-second-navs-anjuke.is-detail {
  background: #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.cms-second-navs-anjuke .navs-item {
  text-align: center;
  font-size: 16px;
  margin-right: 1px;
  padding: 0 26px;
  display: block;
  font-weight: bold;
}

.cms-second-navs-anjuke .navs-item:last-child {
  margin-right: 0;
}

.cms-second-navs-anjuke .navs-item:hover {
  color: #DD2222;
}

.cms-second-navs-anjuke .navs-item.active {
  background: #DD2222;
  color: #ffffff;
}

.cms-tag {
  border: 1px solid #eeeeee;
  border-radius: 4px;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px !important;
  padding: 1px 6px;
  border-radius: 2px;
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
  height: 20px;
  line-height: 16px;
  box-sizing: border-box;
}

.cms-tag.type1 {
  color: #DD2222;
  background: #FFE6E4;
  border-color: #FFE6E4;
}

.cms-tag.type2 {
  color: #7A90B6;
  background: #F5F6F9;
  border-color: #F5F6F9;
}

.cms-tag.type3 {
  color: #FF8800;
  background: #FFE5BF;
  border-color: #FFE5BF;
}

.cms-tag.type4 {
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
}

.cms-remarks {
  width: 100%;
  display: flex;
  line-height: 22px;
  padding: 10px;
  box-sizing: border-box;
  font-size: 12px;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 1px dashed #eeeeee;
  border-radius: 4px;
}

.cms-remarks .cms-remarks-title {
  font-weight: bold;
  width: 60px;
  flex-shrink: 0;
}

.cms-remarks .cms-remarks-content {
  color: #666666;
}

.detail-container {
  margin-top: 30px !important;
}

.detail-container .left-container .title-field h3 {
  font-size: 30px;
  color: #000000;
  font-weight: bold;
}

.detail-container .left-container .title-field .sub-title {
  font-size: 14px;
  color: #999999;
  margin-top: 30px;
}

.detail-container .left-container .title-field .sub-title i {
  color: #dddddd;
  margin: 0 10px;
}

.detail-container .left-container .text-field {
  margin-top: 30px;
  line-height: 32px;
  font-size: 16px;
  color: #333333;
  text-align: justify;
}

.detail-container .left-container .text-field ::v-deep img {
  max-width: 100%;
}

.detail-container .table {
  margin-top: 20px;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  border-bottom: none;
  align-items: center;
}

.detail-container .table .tr {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #eeeeee;
  min-height: 49px;
  background: #f9f9f9;
}

.detail-container .table .tr .tdtit {
  background: #f9f9f9;
  color: #999;
  width: 150px;
  text-align: center;
  overflow: hidden;
}

.detail-container .table .tr .tdcon {
  background: #ffffff;
  flex: 1;
  color: #333;
  padding: 0 20px;
  line-height: 49px;
  position: relative;
}

.detail-container .table .tr .tdcon a {
  color: #DD2222;
}

.detail-container .table .tr .tdcon span {
  cursor: pointer;
  color: #DD2222;
}

.detail-container .table .tr .tdcon .ysimg {
  position: absolute;
  left: 8px;
  top: 12px;
  background: none;
}

.detail-container .table .tr .tdcon .ysimg ::v-deep .el-image__inner {
  opacity: 0;
}

.detail-container .content .tit {
  margin: 20px 0 10px;
  font-size: 20px;
}

.detail-container .content ::v-deep .fl-table td {
  padding-left: 10px;
}

